You are here: PSPad forum > English discussion forum > Installing "main version" and after that "builds"

Installing "main version" and after that "builds"

#1 Installing "main version" and after that "builds"

Posted by: nergmlam | Date: 05/08/2012 11:36 | IP: IP Logged

Hi

If I only installed current PSPad version: 4.5.6 (2427), and after that only "installed" Build 4.5.7 (2441), do I need to "install" both 4.5.7 (2445) and 4.5.7 (2447), or can I just "install" 4.5.7 (2447)

What are the consequences, or in other words, if I don't have PsPad installed, do I need to install all of the following:

4.5.6 (2427) Yes, of course.
4.5.7 (2432)
4.5.7 (2433)
4.5.7 (2436)
4.5.7 (2437)
4.5.7 (2441)
4.5.7 (2445)
4.5.7 (2447) Yes, of course

--
Sincerely

J. Malmgren
IT-Programmer
Denmark
Version 4.5.7(2441)

Options: Reply | Quote | Up ^


#2 Re: Installing "main version" and after that "builds"

Posted by: carbonize | Date: 05/08/2012 11:57 | IP: IP Logged

You only need to install the latest stable version and then the latest developer version.

--
Carbonize

Options: Reply | Quote | Up ^


#3 Re: Installing "main version" and after that "builds"

Posted by: nergmlam | Date: 05/08/2012 12:10 | IP: IP Logged

Hi Carbonize

Thank you for a very quick answer. That means that all the "builds" are cumualtive.

--
Sincerely

J. Malmgren
IT-Programmer
Denmark
Version 4.5.7(2441)

Options: Reply | Quote | Up ^






Editor PSPad - freeware editor, © 2001 - 2014 Jan Fiala
Hosted by Webhosting TOJEONO.CZ, design by WebDesign PAY & SOFT, code Petr Dvořák